Description

The treatment of incoming phone call in case of several operators in the same substation. It has to be indicated which incoming
phone call has to be notified to each operator, and it can be express with OnOff setting of GAPC.

[New parametres need to be modelled in GAPC LN. This issue refer to OnOff parameters, as explained in the attached documents
by RTE.]

Related issues:

Copied from IEC TC57 WG10 Future Work - WG10 Future Work #6220: Parameters no... New 11/24/2020 05/24/2021
Copied to IEC 61850 User Feedback Task Force - Feature #6222: Parameters not ... In Progress  11/24/2020 05/24/2021
History

#1 - 01/16/2023 09:11 AM - Carlos Rodriguez del Castillo
- Copied from WG10 Future Work #6220: Parameters not available in standardized GAPC LN - opDITmms, DITmms added

#2 - 01/16/2023 09:12 AM - Carlos Rodriguez del Castillo

- Description updated

#3 - 01/16/2023 09:13 AM - Carlos Rodriguez del Castillo
- Copied to Feature #6222: Parameters not available in standardized GAPC LN - SetNb added

#4 - 01/16/2023 09:14 AM - Carlos Rodriguez del Castillo

- Proposal descriptions updated

#5 - 02/28/2023 09:34 AM - Vladan Cvejic

- Status changed from New to In Progress

#6 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be
presented by Maud Merley.

#7 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
